## FsMsnCamCamRecvConference

FsMsnCamCamRecvConference — Farsight MSN Receive Conference Gstreamer Element

## Synopsis

                        FsMsnCamRecvConference;

## Description

This element implements the unidirection webcam feature found in various version of MSN Messenger (tm) and Windows Live Messenger (tm). This is to receive someone else's webcam.

## Details

### FsMsnCamRecvConference

    typedef struct {
      FsMsnConference parent;
    } FsMsnCamRecvConference;